$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-24_2007-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-24_2007-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -400000.0
      - -2300000.0
    - - -500000.0
      - -2300000.0
    - - -500000.0
      - -2400000.0
    - - -400000.0
      - -2400000.0
    - - -400000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -500000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: c2112a80-f97e-42a2-ad31-18af3d293395
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2007-01-01
lineage:
  ls5_fc_albers:
  - b2519206-6669-45be-8e0b-13db059ba888
  - a1f58511-5c97-4df1-90f4-7d549a8df90e
  - 294d6afc-8301-49ea-a990-fd25cd969d9e
  - 6783aa75-d261-4033-9ade-5c63dc390332
  - 2cc70dac-face-410a-b657-37cfb6e7aa1a
  - cc22662e-686f-4dfd-b5af-2b5ae268c88f
  - b63bb33e-8571-442a-ae01-53e45c11e296
  - 05804d77-f11c-408e-b890-5f24f129676f
  - 178035be-4871-4ce5-b740-31eb388ad034
  - c353ff75-2b60-419a-8d7a-18b74c584332
  - b4c53aea-b845-428f-ad3c-2faee08fca6c
  - 28209109-561e-4ca2-bda5-43e086c29020
  - 7f1236e6-b0a1-4438-b3aa-483b469de15a
  - 916d7ab5-5381-4a08-ae5f-cbb2f4c72fcf
  - d9c9a16f-fe85-48dd-a861-18ef4a80fdee
  - bffe8b6c-ac4f-44b0-8b2f-e188ee4ac474
  - a637e7ab-3cff-472f-9e13-8dbd2bb87990
  - 2d0abda0-6e8f-4d89-986e-dd6cfbc6bc54
  - 3a7487e2-54d3-4c97-83e2-c79fed49f31d
  - 6d9c229d-21f0-41e3-9ea6-ebb6c90d788b
  - 1557c826-6d2e-42d2-9126-c0805e382b9b
  - 8d35f21f-e79e-4162-941d-4252b78ae2ec
  - 69e108e5-6177-4a49-8b36-728b8f365baa
  - b5d6e56d-8e84-4ef7-acb3-2df3c99a0152
  - d1a470a6-9c9c-4f6d-913e-4ea8eefc6c00
  - 41666735-b055-4bf0-9dda-f5c114a98713
  - afcd3481-0655-4969-a56f-ec64e87d572f
  - ea070409-fac7-412c-8dc1-02c0174d150a
  - 1baabed4-9ab9-46bd-87ec-cfc673da565a
  - 5da694be-6941-44e6-953d-a37bd6b0c9e0
  - 15bbbeeb-3ef4-429b-ac38-e54b94e43772
  - 675cc00a-8c51-47b2-906c-3b01cb8df3a3
  - 5708537a-44e6-4c5f-be96-722e3092212c
  - 7a7388c5-86cf-4e7a-9c60-c6eb5b69c2f9
  - 97a00494-6ef3-4181-8484-fb5a6da5ab06
  - db7ffee8-27e5-4043-922a-b6192f9ef0e5
  - be145397-da66-4f56-91f2-481103bfdecd
  - 3c688783-36d3-4785-9a1b-9469c93d6d17
  - f8a804ea-1814-484e-a5ca-8802d73b1f82
  - 735ec436-8ad8-4048-9fcd-4abafd72a7aa
  - d56db1cf-7189-4920-8858-4fa09bca1d3b
  - 594fc078-b77e-41c4-b6b8-43b6a2ee0765
  ls5_nbart_geomedian_annual:
  - 0f9271f5-2613-4ce8-b23c-18622c9750b1
  ls5_nbart_tmad_annual:
  - dcba0050-f4dc-440c-9a97-309e15ca29f4
  ls7_fc_albers:
  - 3e89fc0d-d778-4eb5-920b-6da93a4f21e7
  - c9ef2416-c1af-412e-9758-dd975cdb01fc
  - 03a93eb5-6e18-46b8-9670-f8ff5a507abd
  - 115c46fa-833c-4f1f-8294-72305146bc1b
  - 3bc7f59c-9e92-47a3-a9ff-94f185ca8786
  - 3e0841f4-f450-43c6-b9bf-fc4d3f8ba022
  - 5384619f-4a04-4ddb-9d56-699a40b83255
  - 27973e9c-2c2b-46d7-94e9-b973a9db7e80
  - e70a3043-4f4f-4f19-851e-64a4f83565f7
  - 2e0d1347-a393-4a71-8783-2f1980b8264d
  - e8c09e92-2040-4bdd-b6f9-649eeef65da0
  - 3fa62db0-3c3d-4c46-a05b-8fb73a5610b5
  - 90c33ef4-1f49-4fd1-b78f-04db26cd0e48
  - 38db7429-fdae-48b7-8cd4-f190b295527a
  - ba4b9ca2-d1ce-408d-b9d0-35f7ee143e24
  - 5a0dbe05-2fc8-4b7a-bb26-fdad8061c8c9
  - e98c95cb-acdb-40ef-b4a4-bd63357c1f4a
  - f7fdf3a1-2317-4a24-976e-e0232c1d60df
  - 696b5c42-33a7-40f5-ac82-d7d9b5a45a43
  - 1a437451-e9aa-4d51-bb7d-45147e8bbde0
  - ae3fcc85-80f8-4b2a-90ee-555a93254928
  - e74c896d-0720-4e7c-8a65-5f952840f28a
  - d10c67b8-7acb-4381-9b27-5e0a80b9790f
  - a4c40ae9-8b89-4f72-b385-b8e06f106792
  - a47cfdc9-0b3d-41fe-a8cd-b571b3f592b0
  - 236df96c-956b-4186-911e-c55bcdb5acc0
  - a5bc49c0-55e7-4953-a7e1-817c8c20418f
  - aa142de0-d632-4906-aba0-dd3be2f111bf
  - 8e781179-315b-4064-9211-bd7014f030c5
  - cb364821-53a9-4e16-9f4f-9b52c72ed8ff
  - 3fe4d70c-8d48-4b86-bf65-ea882fbc1e45
  - de249de8-6c1f-496a-ae78-fa7c468dd4d6
  - 424740ee-9ed3-42cc-be99-162811eca764
  - 123ae738-9230-4e78-8035-309234b44c43
  - 65b1f704-444c-4d46-b2b7-241f2727c9ad
  - 131bfadc-9f21-4f4c-83e9-cac0a0686ab1
  - f978b44b-0bc3-487b-85d7-b7436deab69d
  - e539a0b6-e3bc-4510-84cb-146f89cb9a4f
  - 6ef549ea-1115-437b-a1f1-671faed316ec
  - 31e76145-104d-4458-a847-1443ba8fe6f6
  - dcb9a8b5-cf9f-4da9-9695-023f3671569c
  - 8684c655-98cc-453d-b3bd-bf2a7cef4f14
  - f52aa8ed-bfcc-4fc8-bd65-376608da45a1
  - ed2b38d1-f4ca-4cc9-b2b3-7eacc85a9361
  - 88d42518-a05e-48a9-a4ec-64b5216a6b90
  - 21d5e76a-dc8f-4636-bc18-4717f346a45a
  - 078ed20e-1d75-4063-b7f3-22e1a8ee6286
  - 455038a3-e6b5-4ff4-bde7-95f1de7d12cd
  - c8d12c6e-585a-4426-87f9-e47ceb8c1242
  - 77436a6b-b124-46d0-858e-fb745c13b9ea
  - 7e43719a-18b0-4963-89e8-f400dd3b0528
  - 8e216002-616f-484d-aa4c-d9c5513eedb7
  - ebfde914-5d4c-422a-9aba-11171b4f2ef2
  - d569d70e-a82e-4738-8cd5-364e04985846
  - 5f53cb55-f899-4271-9b56-55e82595870a
  - fa6a582e-fd25-42ad-8693-ac7acb507780
  - 387bf2d5-65c2-4c2f-91ae-778af0b274ab
  ls7_nbart_geomedian_annual:
  - 339d557e-e41f-4884-874d-e494b3668ad3
  ls7_nbart_tmad_annual:
  - c4de2b39-20eb-40b5-b6ee-293fe3927d4d
  wofs_albers:
  - 961234ca-5e92-4c63-973e-a4941431405e
  - 2f32f197-8146-4648-92d3-ded1b838ee1d
  - 67677551-8c93-41db-9c07-d4cfbca93796
  - 71dfe710-da3e-4bcb-9aa9-8325b19afb8c
  - 9abc60a5-c3f4-4ef1-a877-0df8002b0980
  - 1bcad914-97a9-4736-86e9-e4856edfeea8
  - 9386535f-6dca-4efb-927c-f8a4561f18f8
  - 30e81382-38f6-492d-94b6-7adb42db34f6
  - dd7ca942-e208-4355-8f0b-0d04cbcc5dae
  - d9e296ef-f4c8-4406-9b01-dc5c649dd631
  - cedb19c8-a45c-45d8-b84c-f920f0d6eb1c
  - 72856567-73d4-4a9e-a8bf-93110c86525a
  - 804b1a0a-0691-4675-9714-09e25674da26
  - d34a6c86-e43e-4c56-8832-2504fed356b0
  - 5d11c1ea-140b-465a-b337-7eb293d187cc
  - 7046b8a2-46b7-4798-b9f9-883292f2983c
  - 6a3bd591-aac2-4079-ab7e-b1a08a53368c
  - 49408123-79b2-4666-a933-716b895a0e18
  - 79062b57-e415-4f91-ac39-a995a40ed3d3
  - 1860f223-0d54-415a-a7de-4f84a169c11c
  - e5e52cfb-c6e7-4216-9583-a1814d59687e
  - ade648a8-dd1b-477c-a4f2-c7e027ad1329
  - c6393cc3-b075-47da-a12f-cfb91ebf600d
  - 2e1c5f9a-df9e-4854-ab1d-4a965d9f1d2c
  - 2dedd731-e99c-4428-9542-03126f6cbf7a
  - c6cc9d94-bab2-417f-84f6-b3c469f06847
  - edbf0822-abdc-4224-9c0e-afc934e4b9cf
  - 74b41b83-8740-4565-9a66-c8485aec7cd1
  - f6583158-304d-489c-8555-8623e0264c6f
  - dd50d150-1004-47aa-823e-304edbcbdb28
  - 9f21ec39-affd-4510-ba5a-029440a8737b
  - 50c40a8a-9e96-441f-a255-5f0cfeed8387
  - 1f9c1455-df07-458b-9e82-72a207dd00a4
  - 87c77938-1e5e-483a-8a99-74d44599d2e4
  - 04c6543a-4273-45dc-8a7f-5a5809aba48d
  - 4ff138a6-0c1e-44d6-a3d2-e6575b3bd622
  - aabad786-5770-40c9-b3cc-acd3ab1c3be8
  - 45f143d2-bc59-4525-b9c1-24ed276fd5da
  - c2ce6a19-32a8-46db-8156-9e99b7bafc0d
  - 534d8ab0-a153-46de-97ba-172ea1a5c571
  - b644e035-fb9f-4cf4-ad09-8728b3ae44cb
  - f246a200-b584-4d20-a1de-db4661f41f9e
  - 79b78fd3-fb59-4e6c-90e9-3480bd09c75d
  - 68efc269-a21c-4c56-90f7-d56adcdc4d30
  - fabc40fd-5b46-4d4b-9bfe-175af6c5d0dc
  - 35da049d-12cd-41e7-95f0-4012246a5c2d
  - 8fd99bb1-b2b8-4e17-9e90-752b6b58f02f
  - 9ad751c2-d155-418d-b245-1666d63a21eb
  - 7bfc9107-9e7a-44d2-8f3f-8e2d01cf71eb
  - 7d4e429b-22a9-4b57-b219-d6ed429c8c5a
  - 6dd7b337-4a16-4a68-bf59-f0ee28c02262
  - 3556b890-4fc4-47cf-a8f6-a8aaaf45c539
  - 1661a234-dc89-46d6-a748-047151210011
  - baeef6c4-a09a-4d95-b5ec-efbfb72c2d0e
  - 4a55a299-7a95-467a-ad13-eac88a91c796
  - a9e4eb1b-e1ad-4926-b2a9-16b40c618792
  - 3543001c-56e6-431e-a9f9-36c5fd3a5446
  - 1d55cf14-534c-4ad1-a9e7-0f2ed4f7114a
  - 906c7478-11b0-4164-a026-3536d6ee1b41
  - d457ba7d-c974-4eb0-aeb8-6a06fdd60ad0
  - 4acf5040-f903-40ab-b81d-8b016e075906
  - 975fe63b-0829-4d97-9435-5bebf58a6963
  - 35f95371-b300-4e53-b92e-b41fa272f563
  - dcaa5038-56bd-45e7-bba3-ac21bffd53ef
  - 7a62cb8a-0aaf-4ba1-88d7-37e5293da2f3
  - 9492fba2-4107-4103-87d7-faede33a7cfb
  - 65f30566-0a02-49c8-a4f7-dfca6d8ba457
  - b17e95d4-08dd-4b4b-95c3-2c0341f9b082
  - a9edb35f-5220-48d0-93e9-d97c8e39b4ff
  - 86bab151-7540-406d-bf5d-5e46e72f6aec
  - f48f5d5b-b486-45a2-9b65-25f313b0098b
  - e5e2394b-35fd-496c-adcf-da8268954f6e
  - 79fafe2b-ff31-4ae2-98a4-d21bdc5e692f
  - f454a056-1548-4894-9f2e-bbb4945ac7ae
  - 1987a857-8a42-413a-97ce-7149c4195c0b
  - 6d81e398-c241-47c5-8aee-6ccee2128204
  - 546fbd4c-f764-431d-8c29-2e609588c28c
  - 5565075b-8fac-46e4-9f01-032bd4fda23f
  - fdfe831f-b1a3-4ac9-aa2f-14aa71209262
  - 76782a8c-4624-45dc-b0d3-a15596ff4c5b
  - 9afa8909-0712-4ef2-9fa8-323786114e86
  - aaac447f-a9de-46d0-9266-032143156df3
  - 3186bd27-f134-412d-b386-06f07ae3b529
  - 6cd1e307-a437-4725-bfe3-7632a1c78e7c
  - fe143ca6-2930-4bfc-b57e-4f0a38be9f78
  - 43d3fc01-e7b5-4081-b059-e34b80e27d36
  - 8ac76822-8914-4e7f-a701-f6292445a9cd
  - cadc1c9b-7065-4794-99eb-039f8600d715
  - eaec83b4-615a-433c-888e-8e0df65c8710
  - e667045a-d9f7-48d9-b90b-502a2cd1ae7d
  - a8392274-5d4d-4ae8-ab82-3fd9846b2c15
  - d0cdbff3-daf0-4121-97de-78c07f0d6bee
  - ddfd0d47-bb52-4666-9b0f-5214c8b9a115
  - 7f3b197a-eb39-440e-9bf3-96db30a1ac74
  - 32228d36-e7a3-45b6-9ce4-a028182e5214
  - 3db666e5-378c-49da-8e06-511c4f834f48
  - 35cac164-2907-4024-bb02-53460be6a5c1
  wofs_annual_summary:
  - 5f89c10c-2c82-4da6-839d-d2617627ae54
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-24_2007-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-24_2007-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-24_2007-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-24_2007-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-24_2007-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-24_2007-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-24_2007-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-24_2007-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-24_2007-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2007-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 05:17:08.636797Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
